@font-face {
  font-family: 'Cygre';
  src: url('../fonts/Cygre-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Cygre';
  src: url('../fonts/Cygre-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Cygre';
  src: url('../fonts/Cygre-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Cygre';
  src: url('../fonts/Cygre-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ExtraBold в макете — ближайший доступный файл, weight выставлен 800 */
@font-face {
  font-family: 'Cygre';
  src: url('../fonts/Cygre-Bold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
